/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

body.my{
	background-color:#fffaf0;
	font-size:16px; /*16px以上がいいらしい　行間はテキストサイズの1.75倍*/
	line-height:28px;
	font-family:"ＭＳ ゴシック",sans-serif;
	text-align:left;
	color:#000000; /*#00416aは紺色で素敵だがここは黒で行こう*/
	-webkit-text-size-adjust: 100%;
}

/* 文字の装飾 - 太文字 */
span.my_bold {font-weight: bold}
span.my_font-size-down {font-size:80%;}
span.my_font-size-up {font-size:130%;}

/* 文字の装飾 -取り消し */
span.my_under_line {text-decoration: line-through}

/* 文字の装飾 - 赤色 */
span.my_red {color:#ff0000;}
span.my_bb-red {border-bottom:solid 2px #ff0000;}
span.my_bg-red {background-color:#ffdbdb;}
span.my_bm-red {background: linear-gradient(transparent 70%, #ffdbdb 70%);}

/* 文字の装飾 - 緑色 */
span.my_bg-green {background-color:#D2F998;}
span.my_bm-green {background: linear-gradient(transparent 70%, #D2F998 70%);}

/* 文字の装飾 - 青色 */
span.my_bg-blue {background-color:#a7d6ff;}
span.my_bb-blue {border-bottom:solid 2px #a7d6ff;}
span.my_bm-blue {background: linear-gradient(transparent 70%, #a7d6ff 70%);}

/* リンク */
a{text-decoration:none;}
a:link { color: #000033; }
a:visited { color: #000033; }
a:hover { color: #ff0000; text-decoration: underline;}
a:active { color: #ff0000; }

a.my{text-decoration:none;}
a.my:link { color: #000033; }
a.my:visited { color: #000033; }
a.my:hover { color: #ff0000; text-decoration: underline;}
a.my:active { color: #ff0000; }

a.my_std{text-decoration:none; font-size: 105%;}
a.my_bb-red{text-decoration:none; font-size: 105%; background: linear-gradient(transparent 90%, #ff0000 70%);}
a.my_bg-red{text-decoration:none; font-size: 105%; background-color:#ffdbdb;}
a.my_p1{text-decoration:none; font-size: 105%;font-weight: bold;}
a.my_f2f4ff{text-decoration:none; color:#f2f4ff;}


/* p要素 */
p.centering {
text-align: center;
}

/* blockquote要素 */
.my_blockquote{
  position:relative;
  border-top:1px solid #1d3026;
  border-bottom:1px solid #1d3026;
  padding:10px;
margin-left :10%;
margin-right :10%;

}
.my_blockquote:before{
  position:absolute;
  background-color:#fffaf0;
  color:#000000;
  font-family:'FontAwesome';
  content:'\f10d';
  line-height:1;
  text-align:center;
  top:-20px;
  left:-10px;
  padding:10px;
  font-size:20px;
}
.my_blockquote:after{
  position:absolute;
  right:-10px;
  bottom:-20px;
  background-color:#fffaf0;
  padding:10px;
  color:#000000;
  font-family:'FontAwesome';
  content:'\f10e';
  line-height:1;
  text-align:center;
  font-size:20px;
}

.my_blockquote cite {
    display: block;
    padding-right:30px;
    font-size: 0.8rem;
    text-align: right;
    color: #000000;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* h系 */

h1.my {
position: relative;
padding-left: 25px;
	font-size:130%;
     color:#026ef9;
}

h1.my:before {
position: absolute;
content: '';
bottom: -3px;
left: 0;
width: 0;
height: 0;
border: none;
border-left: solid 15px transparent;
border-bottom: solid 15px #026ef9;
}
h1.my:after {
position: absolute;
content: '';
bottom: -3px;
left: 10px;
width: 100%;
border-bottom: solid 3px #026ef9;
}

h2.my	{font-size:120%;
	color:#fcfcfc;
	padding: 0.2em;/*文字周りの余白*/
	line-height: 1.3;/*行高*/
	background:#78bbe6;/*背景色*/
	border-bottom: solid 3px #026ef9; /*下線*/
	vertical-align: middle;/*上下中央*/
	margin-bottom: 0px;
	}
h2.my:before {
	content: '●';
	color:#ff8030;
	margin-right: 8px;
	}

h3.my	{font-size:115%;
     color:#026ef9;
	padding: 0.2em 0; /*上下の余白*/
	border-bottom: solid 3px #026ef9; /*下線*/
	margin-bottom: 0px;
	}
h3.my:before {
	content: '●';
	color:#ff8030;
	margin-right: 8px;
	}

h4.my	{font-size:110%;
	color:#026ef9;
	margin-bottom: 0px;
	 }
h4.my:before {
	content: '●';
	color:#ff8030;
	margin-right: 8px;
	}

h5.my	{font-size:110%;
     color:#026ef9;
	margin-bottom: 0px;
	 }

h6.my	{font-size:100%;
	margin-bottom: 0px;
	}
h6.my:first-letter {
	background-color:#026ef9;
	color:#fcfcfc;
	font-size: 150%;
	}


/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* h系 _l10r10*/
h3.my_l10r10	{font-size:115%;
     color:#026ef9;
	padding: 0.2em 0; /*上下の余白*/
	border-bottom: solid 3px #026ef9; /*下線*/
	margin-bottom: 0px;
margin-left :10%;
margin-right :10%;
	}
h3.my_l10r10:before {
	content: '●';
	color:#ff8030;
	margin-right: 8px;
	}

h4.my_l10r10	{font-size:110%;
	color:#026ef9;
	margin-bottom: 0px;
margin-left :10%;
margin-right :10%;
	 }
h4.my_l10r10:before {
	content: '●';
	color:#ff8030;
	margin-right: 8px;
	}

h5.my_l10r10	{font-size:110%;
     color:#026ef9;
	margin-bottom: 0px;
margin-left :10%;
margin-right :10%;
	 }

h6.my_l10r10	{font-size:100%;
	margin-bottom: 0px;
margin-left :10%;
margin-right :10%;
	}
h6.my_l10r10:first-letter {
	background-color:#026ef9;
	color:#fcfcfc;
	font-size: 150%;
	}



/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* div系 */
p.my_section_l5r30 {
margin-left :5%;
margin-right :30%;
}

/* div系 */
p.my_section_l10r10 {
margin-left :10%;
margin-right :10%;
}

p.my_section_l10r10right {
margin-left :10%;
margin-right :10%;
text-align:right;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* div系 */
div.my	{font-size:16px;
	 line-height:28px}

div.my_h3_section {margin-left :20px}
div.my_h4_section {margin-left :30px}
div.my_h5_section {margin-left :40px}

div.my_section20 {margin-left :20px}

div.my_section40 {margin-left :40px}

div.my_stylem20 {margin-left :20px}

div.my_stylem40 {margin-left :40px}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* hr系 */
hr.my {color:#00416a;
	 margin-top:0px;
	 margin-bottom:0px}

hr.my_accent {
	margin-top:0;
	margin-bottom:0;
	height: 4px;
	background-color: #ff8030;
}

hr.my_style1 {
	height: 10px;
	background-color:#026ef9;
	margin-top:5px;
	margin-bottom:5px
}
hr.my_style2 {
	height: 3px;
	background-color:#026ef9;
	margin-top:5px;
	margin-bottom:5px
}

hr.my_style3 {
	background-color: #fffffff;
	border-top: 2px dotted #8c8b8b;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* テーブル */
/* 枠なし */
table.my_table00{
border-collapse: separate;
border-spacing: 0px;
}

.my_table00 th{
padding: 4px;
text-align: left;
vertical-align: top;
}

.my_table00 td{
padding: 4px;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
table.my_table01{
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}

.my_table01 th{
padding: 4px;
text-align: left;
vertical-align: top;
background-color: #f4f4f4;
border-top: 2px solid #fff;
border-left: 2px solid #fff;
border-right: 2px solid #ccc;
border-bottom: 2px solid #ccc;
}

.my_table01 td{
padding: 4px;
border-right: 2px solid #ccc;
border-bottom: 2px solid #ccc;
text-align: left;
vertical-align: top;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
table.my_table02{
border-collapse:collapse;
}

.my_table02 tr td:nth-of-type(2) {
	font-size: smaller;
	}

.my_table02 tr:nth-child(odd) {
	background: #f4f4f4;
}
/*
.table02 tr:hover {
	background: #cff;
}
*/
.my_table02 tr{
border-bottom:1px dashed #ccc
}
.my_table02 tr.bb2sc{
border-bottom:2px solid #ccc
}
.my_table02 tr.tb2sc{
border-top:2px solid #ccc
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
table.my_table_waku{
border-collapse: separate;
border-spacing: 0px;
border: 1px solid #ccc;
}

.my_table_waku th{
padding: 4px;
text-align: center;
vertical-align: top;
border: 1px solid #fff;
}

.my_table_waku td{
padding: 4px;
border: 1px solid #ccc;
text-align: left;
vertical-align: top;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* l10r10_border0 */
table.my_table_l10r10_border0{
margin-left :10%;
margin-right :10%;
border-collapse: separate;
border-spacing: 0px;
}
.my_table_l10r10_border0 td{
text-align: left;
vertical-align: top;
}

/* l10r10_border */
table.my_table_l10r10_border{
margin-left :10%;
margin-right :10%;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}

.my_table_l10r10_border th{
padding: 4px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
text-align: left;
vertical-align: top;
}

.my_table_l10r10_border td{
padding: 4px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
text-align: left;
vertical-align: top;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* キーワード */
.my_keyword {font-size:0px;color:#fcfcfc}
.my_keyword {font-size:20px;color:#000000}
